Tengo 5.0.1. Puedo tener 5.1.1?

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 19 Agradecido: 0
28 Nov 2012, 02:37# 1

Muy buenas
Me pregunto si teniendo en un ipad2 3G el firmware 5.0.1 , puedo actualizarlo a la 5.1.1
Alguien me puede ayudar?
Estoy hecho un lío...
Gracias por vuestra ayuda

Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 19 Agradecido: 0
28 Nov 2012, 10:38# 2

alguien me puede indicar los pasos a seguir?

he bajado el firmware
lo he intentado restaurar con itunes + alt
me da error 11 o 21
....

muchas gracias

Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5639 Agradecido: 990
28 Nov 2012, 11:02# 3

En un iPad 2 no puedes pasar de un iOS 5.0.1 a iOS 5.1.1, la respuesta es simple, ya Apple no reconoce los firmwares para los procesadores A5 y posteriores. Si quieres actualizar, está se hará irremisiblmente a iOS 6.0.1, claro, sin JB.

Gracias  
iMiembro
iMiembro
Mensajes: 19 Agradecido: 0
28 Nov 2012, 21:27# 4
pivek escribió:En un iPad 2 no puedes pasar de un iOS 5.0.1 a iOS 5.1.1, la respuesta es simple, ya Apple no reconoce los firmwares para los procesadores A5 y posteriores. Si quieres actualizar, está se hará irremisiblmente a iOS 6.0.1, claro, sin JB.


he leido que si cydia me pone en verde arriba los SHSH de 5.1.1 si que podria. no es cierto?
Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5639 Agradecido: 990
28 Nov 2012, 23:30# 5
emo:-:18 No es cierto... :doh:
Gracias  
iMiembro
iMiembro
Mensajes: 4 Agradecido: 0
29 Nov 2012, 01:49# 6

¿Habéis probado esto?

info-tutorial/downgrade-ios-6-a-5-1-1-para-recuperar-el-jailbreak-en-ipad-2-wifi-3g-t49505.html

Creo que no es necesario partir de IOS6.

Gracias  
iMiembro
iMiembro
Mensajes: 19 Agradecido: 0
29 Nov 2012, 09:20# 7
Varahran escribió:¿Habéis probado esto?

info-tutorial/downgrade-ios-6-a-5-1-1-para-recuperar-el-jailbreak-en-ipad-2-wifi-3g-t49505.html

Creo que no es necesario partir de IOS6.



he encontrado este manual y el propio autor me dice que se puede hacer:

http://www.youtube.com/watch?v=I3dt63kr ... r_embedded

el tema es que cuando en IPSW selecciono primero la 5.1.1 me aparece un mensaje:

ADDITIONAL IPSW REQUIRED
To restore to 5.1.1 on ipad2, the ipsw and saved blobs for your currente installed 5.0.1 or any 4.x FW are also needed.
Please click OK and locate the 5.0.1 or any 4.x IPSW first. Then choose either local or remote blobs to start the restore.

a continuacion selecciono el 5.0.1
le doy a remote blobs
empieza a trabajar redsnow....
luego me aparece un mensaje que dice :" Couldnt restore. It seems the APTicket flashed on the device cannot be re-used for this hack.
If the current firmware was installed via OTA update or at the factory, its APTicket contais the wrong data for this to work.

sabeis que significa?
Gracias  
iMiembro 4G
iMiembro 4G
Mensajes: 134 Agradecido: 30
29 Nov 2012, 09:52# 8

¿Quizas actualizaste vía OTA a 5.0.1?

Gracias  
iMiembro
iMiembro
Mensajes: 19 Agradecido: 0
29 Nov 2012, 10:10# 9
santes escribió:¿Quizas actualizaste vía OTA a 5.0.1?

que significa via OTA?
Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5639 Agradecido: 990
29 Nov 2012, 12:51# 10

OTA significa "Over the Air" o sea actualizar por internet sin conexión al iTunes.

Independientemente de OTA o no, cualquier actualización llega desde el servidor de Apple donde este ANULA los firmwares para el iOS presente y luego actualiza al nuevo iOS: NO SE PUEDE BAJAR A iOS ANTERIORES.

Por qué es tan difícil entender este concepto y por el contrario obstinarnos por cambiar esta realidad. emo:-:20

Gracias  